Delete a project by ID or name
curl --request DELETE \
--url https://api.example.com/v1/projects/{project_identifier}import requests
url = "https://api.example.com/v1/projects/{project_identifier}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.example.com/v1/projects/{project_identifier}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>""<string>""<string>"Projects
Delete a project by ID or name
Delete an existing project and all its associated data. The project identifier is either project ID or project name. The default project cannot be deleted. Note: When using a project name as the identifier, it cannot contain slash (/), question mark (?), or pound sign (#) characters.
DELETE
/
v1
/
projects
/
{project_identifier}
Delete a project by ID or name
Path Parameters
The project identifier: either project ID or project name. If using a project name, it cannot contain slash (/), question mark (?), or pound sign (#) characters.
Response
No content returned on successful deletion
Was this page helpful?

